$terminal = kitty
$fileManager = nautilus
$menu = wofi --show drun
$home = /home/afoucaultc/
$lockscreen = hyprlock
$browser = zen-browser
$app_launcher = ~/.config/rofi/launchers/type-1/launcher.sh

$monitorA = eDP-1
$monitorB = HDMI-A-1
